iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   iPhone algemeen (https://forum.iculture.nl/f28/iphone/f32/iphone-algemeen/)
-   -   Iphone 4 update (https://forum.iculture.nl/f28/iphone/f32/iphone-algemeen/130732-iphone-4-update.html)

karizma50 02-12-12 12:57

Iphone 4 update
 
Hallo,
Ik heb een iphone 4 van een vriend die op 4.3.3 draait maar ik wil hem nu naar 5.1.1 updaten maar er is al 6. Dus heb ik de restore file gedownload en naar .IPSW veranderd en dan als ik hem wil updaten geeft hij telkens een paar foutmeldingen aan? Wat moet ik precies doen kan iemand mij dit uitleggen? Bij die restore file heb je iphone 4 (gsm) en (cmba) ofz iets hoe kan ik zien welke mijn vriend heeft?

Alvast bedankt,
MvG

Guest-20180925190238 02-12-12 12:59

Om te updaten naar iOS 5.1.1 heb je de SHSH hashes nodig van iOS 5.1.1. Heb je die voor dat specifieke toestel?

karizma50 02-12-12 13:19

Ik heb de SHSH van het toestel niet maar hij moet van 4 naar 5 dan hoef je tog geen SHSH dat is tog alleen bij een downgrade??

Guest-20180925190238 02-12-12 13:22

Citaat:

Oorspronkelijk geplaatst door karizma50 (Bericht 857835)
Ik heb de SHSH van het toestel niet maar hij moet van 4 naar 5 dan hoef je to geen SHSH dat is tog alleen bij een downgrade??

Als je de SHSH hashes van iOS 5.1.1 voor dat specifieke toestel niet hebt kan je niet upgraden naar iOS 5.1.1

Je hebt de SHSH hashes nodig voor elke iOS versie die Apple niet meer ondertekend. Het maakt niet uit of dat om te downgraden of te upgraden is.

karizma50 02-12-12 13:29

Dus ik kan hem niet meer updaten? Er word gezegt dat hij in dfu mode moet en dan moet geupdatet worden. Maakt hij dan geen nieuwe shsh?

Guest-20180925190238 02-12-12 13:35

Citaat:

Oorspronkelijk geplaatst door karizma50 (Bericht 857842)
Maakt hij dan geen nieuwe shsh?

Verdiep je eens in de SHSH hashes door de zoekfunctie van het forum te gebruiken of de Wiki te lezen.

SHSH hashes kunnen door bijvoorbeeld TinyUmbrella of Cydia opgeslagen worden zolang Apple de specifieke firmware nog ondertekend. Is dat venstertje gesloten kunnen er geen SHSH hashes meer opgeslagen worden.

Om een lang verhaal kort te maken: updaten naar iOS 5.1.1 is in jouw geval onmogelijk.

Lees ook de blog van het iPhone Dev Team:
http://blog.iphone-dev.org/

karizma50 02-12-12 13:49

Oow :( jammer voor die vriend. Dan moet hij ook maar wachten net als mij


Alle tijden zijn GMT +2. Het is nu 17:46.